{
  "_id": "cordova-plugin-enable-multidex@0.2.0",
  "_rev": "6-f672fd3354abf43fa01eb775b59d85e1",
  "name": "cordova-plugin-enable-multidex",
  "description": "Enable multidex for Cordova Android apps with over 64K methods",
  "dist-tags": {
    "latest": "0.2.0"
  },
  "versions": [
    "0.1.0",
    "0.1.1",
    "0.1.2",
    "0.1.3",
    "0.2.0"
  ],
  "maintainers": [
    "adriano.digiovanni <me@adrianodigiovanni.com>"
  ],
  "time": {
    "modified": "2020-02-04T19:18:18.116Z",
    "created": "2018-02-05T11:59:05.415Z",
    "0.1.0": "2018-02-05T11:59:05.415Z",
    "0.1.1": "2018-02-19T17:11:14.191Z",
    "0.1.2": "2018-02-19T17:12:37.839Z",
    "0.1.3": "2018-02-19T17:44:08.953Z",
    "0.2.0": "2019-04-30T08:59:13.591Z"
  },
  "homepage": "https://github.com/adriano-di-giovanni/cordova-plugin-enable-multidex#readme",
  "keywords": [
    "ecosystem:cordova",
    "cordova-android",
    "multidex"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/adriano-di-giovanni/cordova-plugin-enable-multidex.git"
  },
  "author": "Adriano Di Giovanni <me@adrianodigiovanni.com> (http://adrianodigiovanni.com/)",
  "bugs": {
    "url": "https://github.com/adriano-di-giovanni/cordova-plugin-enable-multidex/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_etag": "W/\"3d332ab19445647bab92c773bd3d42b8\"",
  "_lastModified": "Tue, 04 Feb 2020 19:18:19 GMT",
  "version": "0.2.0",
  "scripts": {
    "precommit": "lint-staged"
  },
  "lint-staged": {
    "*.js": [
      "eslint --fix",
      "git add"
    ],
    "*.json": [
      "prettier --write",
      "git add"
    ]
  },
  "devDependencies": {
    "eslint": "^4.17.0",
    "eslint-config-prettier": "^2.9.0",
    "eslint-config-standard": "^11.0.0-beta.0",
    "eslint-plugin-import": "^2.8.0",
    "eslint-plugin-node": "^5.2.1",
    "eslint-plugin-prettier": "^2.6.0",
    "eslint-plugin-promise": "^3.6.0",
    "eslint-plugin-standard": "^3.0.1",
    "husky": "^0.14.3",
    "jest": "^22.1.4",
    "lint-staged": "^6.1.0",
    "prettier": "^1.10.2"
  },
  "gitHead": "0f0c703da8edce513cddce0d24b14ee883aba6ca",
  "_shasum": "74f4a43598d5298927d1e941acddeffaef281995",
  "_from": ".",
  "_npmVersion": "3.10.10",
  "_nodeVersion": "6.16.0",
  "_npmUser": "adriano.digiovanni <me@adrianodigiovanni.com>",
  "dist": {
    "shasum": "74f4a43598d5298927d1e941acddeffaef281995",
    "tarball": "https://registry.npmjs.org/cordova-plugin-enable-multidex/-/cordova-plugin-enable-multidex-0.2.0.tgz",
    "integrity": "sha512-W/s8FpRdi3kTLtePdvauqKj1qqoxZDJWmEphvAmSmPwNTtfv3CxgnwFYc9aNmR9iDiJk3E0ME+9BRkbyz/4rXw==",
    "fileCount": 10,
    "unpackedSize": 7554,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJcyA5iCRA9TVsSAnZWagAAYfoP/0qwpkrb8ClZf8oIsrPV\nHbzeIWeeZJTca8maZPONT4PE7DkiGCNnWP8JFF+LWCj2HRzqngt8a+5g/5P9\nd1Y/tDGwg6FpdVdiXxh+IZvQCAhuYSdbqr0+1meryfzTZAYolWLkpZ4RHWdI\ngzLjz39fkxokZGLShj+4KxxqAzNM68BXpBH6Zm/eLqduWeI+beRcWVhi1kg2\n7/rgQtkuxE3BPDYXSEKx/GKyTxOu+TmtpG2PCo/RI3HZ5a3cMAHI1CPmlwr1\n5cOK0MNxqV2L9Q7Nwn83rSFTIMVGswEUi+ijjtoB5jMsLW0Am0EBK50rqBk5\n2uVpmb3sORfP/NtFhMddQhJ6WM6xRBsVJ6MjI63Aj0NNfS6LZWYizfQ8dwZZ\nYFwtF79hSwzgZfHvE9aypvGgQFbhhd6p5KEwS/KdnHGgpFWVYjgZXGxJ1ibR\nKlZ7/I5UC5nxR8yoe1c5peh3YUIdmqLPnqPLVmd6x2VTQZle0HDhL56d1Arj\nk1e2mCc1iGEMOxdkXgMlB2lwDDq00Ts1elQExRJ5wF5aMco/NwDfyWE0LWTj\nyWI2g2qJbqKMfukUqTw5uQzHlAoXg6rfFzBMN6OjHJhZuQjz0HKp6W1IlRFC\nPLx2mkrdqkm0Pn6wr3puXMLl1ONUH1kp9OpEfewLEbrFKZnhi3oSysBEiTKC\nlJAT\r\n=vXeC\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-enable-multidex_0.2.0_1556614753487_0.6479696513366355"
  },
  "_hasShrinkwrap": false
}
